# Generated by Django 3.2 on 2023-10-22 17:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0032_auto_20231023_0026'),
    ]

    operations = [
        migrations.AddField(
            model_name='datakesehatan',
            name='namapuskesmas',
            field=models.TextField(null=True),
        ),
    ]
